EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fájl

E-könyv megtekintése.

Amikor olyan argumentumokat ad át ebook-viewer-nak, amelyekben szóköz van, tegye idézőjelek közé az argumentumokat. Például: "/some path/with spaces"

[BEÁLLÍTÁSOK]

--continue
    Az utoljára kinyitott könyv tovább olvasása

--detach
    Ha van, válassza le a vezérlő terminálról (csak Linuxon)

--force-reload
    Az összes megnyitott könyv újratöltésének kényszerítése

--full-screen, --fullscreen, -f
    Ha be van állítva, az e-könyvnézegető ablak megpróbál teljes képernyőt nyitni, amikor elindul.

--help, -h
    súgó megjelenítése és kilépés

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact. If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references. The form search:something will search for something after opening the book. The form regex:something will search for the regular expression something after opening the book.

--raise-window
    Ha be van állítva, az e-könyvnézegető ablak megpróbál előtérbe kerülni, amikor elindul.

--version
    program verziójának megjelenítése és kilépés

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal